Bug 1123633 - sentinel is unusable
Summary: sentinel is unusable
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: redis
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: hguemar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-27 11:15 UTC by Remi Collet
Modified: 2014-12-09 16:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-12-09 16:16:23 UTC


Attachments (Terms of Use)

Description Remi Collet 2014-07-27 11:15:28 UTC
# Sentinel config file /etc/redis-sentinel.conf is not writable: Permission denied. Exiting...


From  http://redis.io/topics/sentinel

  However it is mandatory to use a configuration file when running Sentinel,
  as this file will be used by the system in order to save the current state
  that will be reloaded in case of restarts. Sentinel will simply refuse to
  start if no configuration file is given or if the configuration file path is not writable.

Comment 1 Fedora Admin XMLRPC Client 2014-09-11 01:35:12 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 hguemar 2014-12-09 16:16:23 UTC
Works for F20+ and EPEL7 current releases.


Note You need to log in before you can comment on or make changes to this bug.